Update attributes of a joined layer automatically

2014-09-04 07:10 AM - Joseph Liam

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19468

Description

Layer_A is joined with Layer_B.

If you change some attributes of Layer_B and save the edits, it would be ideal for those same attributes to also be updated in Layer_A.

Otherwise, the only current way to update Layer_A is by either reloading the project or re-joining Layer_B.

Associated revisions

Revision 0a5ad735 - 2016-06-13 02:08 PM - Nyall Dawson

Invalid join cache when layer is modified (fix #11140)

History

#1 - 2014-10-31 05:55 AM - Jürgen Fischer

- Target version changed from Version 2.6 to Future Release - High Priority

#2 - 2016-06-13 05:09 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"0a5ad7358122d1f5e7bf72d293ebad1e30265498".
